/* ページタイトル */
.main-ttl-wrap {
  margin-top: var(--header-height, 0px);
}

.main_ttl {
  position: relative;
  margin-bottom: 60px;
}

.main_ttl>.bg {
  width: 100%;
  height: 580px;
}

.main_ttl h2 {
  display: block;
  left: calc(15px + 50 * (100vw - 320px) / 1180);
  transform: translateY(-50%);
  top: 64%;
  align-items: center;
  position: absolute;
  justify-content: center;
  z-index: 2;
}

.main_ttl>.bg img {
  max-width: inherit;
  width: 100%;
  height: 100%;
  object-position: top center;
  object-fit: cover;
}

.shop .main_ttl>.bg img {
  object-position: center center;
  object-fit: cover;
}

.main_ttl_text_box {
  height: 100%;
  z-index: 100;
}

.main-ttl-box {
  height: 100%;
  display: block;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  align-items: center;
  position: absolute;
  justify-content: center;
}

.main-ttl-bg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 400px;
  height: auto;
  margin: 0 auto;
}

.main_ttl>.bg::before {
  content: '';
  position: absolute;
  width: 169px;
  height: 200px;
  background-size: contain;
  right: 0;
  background-repeat: no-repeat;
}

.main_ttl>.bg::after {
  content: '';
  position: absolute;
  width: 400px;
  height: 300px;
  background-size: contain;
  left: 0;
  background-repeat: no-repeat;
}

.main_ttl .fs-en {
  font-weight: 500;
  display: block;
  color: var(--orange);
  font-family: "Orbitron", sans-serif;
  font-size: 70px;
  white-space: nowrap;
  line-height: 1;
  margin-bottom: 5px;
  padding: 5px 20px;
  filter: drop-shadow(6px 6px 6px rgba(0, 0, 0, 0.6));
}

.main_ttl .fs-en span {
  opacity: 0.5;
}

.main_ttl .txt {
  font-size: 50px;
  font-weight: 700;
  line-height: 1;
  display: table;
  padding: 15px;
  white-space: nowrap;
  color: #fff;
  filter: drop-shadow(6px 6px 6px rgba(0, 0, 0, 0.6));
}

.section-box .sec-title {
  font-weight: 700;
  background: linear-gradient(to bottom,
      #6e6e6e 0%,
      #ffffff 100%);
  font-size: 72px;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 60px;
}

.section-box .sub-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: var(--main-color);
  margin-bottom: 5px;
  display: table;
}

.detail-btn-list .flex-box {
  display: flex;
  justify-content: center;
  gap: 0 20px;
}

@media (max-width: 1200px) {
  .main_ttl>.bg {
    width: 100%;
    height: 480px;
  }
}

@media (max-width: 1200px) {
  .main_ttl .fs-en {
    font-size: min(calc(50px + (70 - 50) * (100vw - 992px) / (1500 - 992)),
        70px);
  }

  .main_ttl .txt {
    font-size: min(calc(22px + (30 - 22) * (100vw - 992px) / (1500 - 992)),
        30px);
  }

  .main-ttl-bg {
    width: min(calc(300px + (400 - 300) * (100vw - 992px) / (1500 - 992)),
        400px);
  }

  .main_ttl>.bg {
    width: 100%;
    height: min(calc(300px + (380 - 300) * (100vw - 992px) / (1500 - 992)),
        380px);
  }

  .section-box .sec-title {
    font-weight: 700;
    color: #00b98f;
    font-size: min(calc(48px + (72 - 48) * (100vw - 992px) / (1500 - 992)),
        72px);
    line-height: 1;
    letter-spacing: 0;
    margin-bottom: min(calc(40px + (60 - 40) * (100vw - 992px) / (1500 - 992)),
        60px);
  }

  .section-box .sub-title {
    font-size: min(calc(16px + (20 - 16) * (100vw - 992px) / (1500 - 992)),
        20px);
  }

}

@media (max-width: 991px) {
  .main_ttl {
    margin-bottom: 80px;
  }


  .main_ttl .fs-en {
    font-size: 40px;
  }

  .main_ttl .txt {
    font-size: 24px;
  }

  .main-ttl-bg {
    width: min(calc(260px + (300 - 260) * (100vw - 320px) / (991 - 320)),
        260px);
  }

  .main_ttl>.bg {
    width: 100%;
    height: 300px;
  }

  .main_ttl h2 {
    display: block;

  }

  .section-box .sec-title {
    font-size: min(calc(40px + (60 - 40) * (100vw - 320px) / (991 - 320)),
        60px);
    margin-bottom: min(calc(20px + (40 - 20) * (100vw - 320px) / (991 - 320)),
        40px);
  }

  .section-box .sub-title {
    font-size: min(calc(16px + (20 - 16) * (100vw - 320px) / (991 - 320)),
        20px);
  }

  .detail-btn-list .flex-box {
    display: block;
  }

  .main_ttl>.bg::before {
    width: min(calc(100px + (169 - 100) * (100vw - 320px) / (991 - 320)),
        169px);
    height: min(calc(120px + (200 - 120) * (100vw - 320px) / (991 - 320)),
        200px);
  }

  .main_ttl>.bg::after {
    width: min(calc(250px + (400 - 250) * (100vw - 320px) / (991 - 320)),
        400px);
    height: min(calc(200px + (300 - 200) * (100vw - 320px) / (991 - 320)),
        300px);
  }
}

@media (max-width: 768px) {
  .main_ttl {
    margin-bottom: 60px;
  }
}

@media (max-width: 480px) {
  .main_ttl {
    margin-bottom: 50px;
  }
}

/* =======================================
パンくず
======================================== */
.breadcrumb_wrap {
  position: static;
  padding-right: min(2.5vw, 50px);
  margin-top: 20px;
  bottom: 20px;
  right: calc(15px + 50 * (100vw - 320px) / 1180);
}

.breadcrumb_wrap .panlist {
  font-weight: 500;
  font-size: 11px;
  line-height: 1.2;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  overflow-y: hidden;
  overflow-x: auto;
}

.breadcrumb_wrap .panlist>li {
  display: flex;
  align-items: center;
}


.breadcrumb_wrap .panlist>li {
  font-size: 11px;
  text-align: right;
}

.breadcrumb_wrap .panlist>li>a {
  color: #fff;
  white-space: nowrap;
  font-size: 11px;
}

.breadcrumb_wrap .panlist>li.active {
  color: #fff;
  text-decoration: none;
  pointer-events: none;
}

.breadcrumb_wrap .panlist>li+li:before {
  content: ">";
  letter-spacing: normal;
  display: block;
  padding: 0 0.5em;
}

.breadcrumb_wrap .panlist>li+li:before {
  transform: translateY(-0.1em);
}

/* =======================================
測定・分析
======================================== */
.rapsodo-measurement-area {
  position: relative;
  padding-bottom: 0;
}

.rapsodo-measurement-area h4.sub-heading {
  font-size: 40px;
  padding-bottom: 15px;
  margin-bottom: 35px;
  text-align: center;
  margin: 0 auto 35px;
  color: var(--orange);
  font-weight: 700;
  display: table;
  border-bottom: 1px solid var(--orange);
}

.rapsodo-measurement-area h5 {
  background-color: var(--orange);
  color: #020202;
  font-size: 22px;
  padding: 10px;
  margin-bottom: 30px;
  font-weight: 700;
  display: table;
}

.rapsodo-measurement-area .head-box p {
  font-size: 18px;
  line-height: 2;
  color: #fff;
}

.rapsodo-measurement-top,
.rapsodo-measurement-center,
.rapsodo-measurement-bottom {
  margin-top: 100px;
}

.rapsodo-measurement-top p,
.rapsodo-measurement-center p,
.rapsodo-measurement-bottom p {
  color: #fff;
  font-size: 18px;
  line-height: 2;
}

.rapsodo-measurement-text-box {
  padding-top: 60px;
}

.rapsodo-measurement-bottom-img {
  margin-top: 150px;
}

.rapsodo-measurement-bottom {
  position: relative;
}

.rapsodo-measurement-bottom .sec-large-text {
  position: absolute;
  bottom: -170px;
  z-index: 1;
  left: 50%;
  line-height: 1;
  transform: translateX(-50%);
  font-family: "Orbitron", sans-serif;
  font-size: 200px;
  font-weight: 700;
  color: #020202;
}

.rapsodo-measurement-bottom .text {
  position: relative;
  z-index: 2;
}

.rapsodo-measurement-bottom-img {
  position: relative;
  z-index: 2;
}

.rapsodo-measurement-bottom-img img {
  height: 480px;
  object-fit: cover;
  width: 100%;
}

.flow-area {
  padding: 100px 0;
  background-color: #121212;
}

.number-list {
  margin-top: 80px;
}

.number-list .number {
  font-size: 50px;
  font-weight: 700;
  color: #fff;
  opacity: .8;
  text-align: center;
  display: table;
  margin: 0 auto 0;
  border-bottom: 3px solid #fff;
  font-family: "Orbitron", sans-serif;
}

.number-list h4 {
  font-size: 40px;
  text-align: center;
  font-weight: 700;
  color: var(--orange);
  margin-bottom: 40px;
}

.number-box+.number-box {
  margin-top: 70px;
}

.number-box ul {
  margin: 20px 0;
  padding: 15px;
  display: table;
  background: linear-gradient(to bottom,
      #dddddd 0%,
      #ffffff 100%);
}

.number-box ul li {
  font-weight: 700;
  font-size: 18px;
  padding: 5px;
  line-height: 2;
  border-bottom: 1px solid #cccccc;
}

.number-box p {
  font-weight: 500;
  font-size: 18px;
  line-height: 2;
  color: #fff;
}

.number-box h5 {
  font-size: 30px;
  padding: 10px;
  font-weight: 700;
  margin-bottom: 30px;
  display: table;
  font-family: "Orbitron", sans-serif;
  background-color: var(--orange);
}

.number-text {
  padding-top: 50px;
}

.number-box img {
  width: 100%;
}

.number-list .btn-box .more-btn {
  margin: 40px auto 0;
}

.rapsodo-measurement-img.sp {
  display: none;
}

.rapsodo-measurement-bottom-img img {
  width: 100%;
}

.flow-area .en-text {
  line-height: 1;
  margin-bottom: 0;
}


.physical-box {
  margin-top: 250px;
}
@media (max-width:1800px) {
  .rapsodo-measurement-bottom .sec-large-text {
    font-size: 180px;
  }
}

@media (max-width:1500px) {
  .rapsodo-measurement-bottom .sec-large-text {
    font-size: 150px;
  }
}

@media (max-width:1200px) {
  .rapsodo-measurement-bottom .sec-large-text {
    font-size: 120px;
  }

  .rapsodo-measurement-text-box {
    padding-top: 0;
  }

  .number-text {
    padding-top: 0;
  }

  .number-box h5 {
    font-size: 24px;
    padding: 10px;
    font-weight: 700;
    margin-bottom: 30px;
    display: table;
    font-family: "Orbitron", sans-serif;
    background-color: var(--orange);
  }

  .number-list a.more-btn {
    max-width: 300px;
    width: 100%;
    margin-top: 40px;
    height: 62px;
    margin-left: auto;
    margin-right: 30px;
    font-size: 14px;
  }

  .number-list a.more-btn::after {
    content: '';
    background-color: #ffffff;
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 2px;
  }
}

@media (max-width:991px) {
  .rapsodo-measurement-area h5 {
    font-size: 20px;
  }

  .rapsodo-measurement-area .head-box p {
    font-size: 16px;
    line-height: 2;
    color: #fff;
  }

  .rapsodo-measurement-top,
  .rapsodo-measurement-center,
  .rapsodo-measurement-bottom {
    margin-top: 80px;
  }

  .rapsodo-measurement-text-box {
    padding-top: 0;
  }

  .rapsodo-measurement-img img {
    width: 100%;
  }

  .rapsodo-measurement-top p,
  .rapsodo-measurement-center p,
  .rapsodo-measurement-bottom p {
    color: #fff;
    font-size: 16px;
    line-height: 2;
  }

  .number-box p {
    font-weight: 500;
    font-size: 16px;
    line-height: 2;
    margin-top: 25px;
    color: #fff;
  }

  .number-box ul li {
    font-size: 16px;
  }

  .number-list .number {
    font-size: 40px;
  }

  .number-list h4 {
    font-size: 40px;
  }
}

@media (max-width:768px) {
  .rapsodo-measurement-area h4.sub-heading {
    font-size: 33px;
    padding-bottom: 15px;
    margin-bottom: 35px;
    text-align: center;
    margin: 0 auto 35px;
    color: var(--orange);
    font-weight: 700;
    display: table;
    border-bottom: 1px solid var(--orange);
  }

  .number-text {
    margin-top: 30px;
  }

  .number-box img {
    object-fit: cover;
    height: 500px;
    width: 100%;
    object-position: top center;
  }

  .rapsodo-measurement-img.pc {
    display: none;
  }

  .rapsodo-measurement-img.sp {
    display: block;
    margin-bottom: 20px;
  }

  .rapsodo-measurement-bottom .sec-large-text {
    font-size: 80px;
    top: auto;
    bottom: -100px;
  }

  .rapsodo-measurement-bottom-img {
    margin-top: 100px;
  }

  .sp-order-2 {
    order: 2;
  }
  .rapsodo-measurement-bottom-img img {
    height: 320px;
    object-fit: cover;
    width: 100%;
  }
  .physical-box {
      margin-top: 150px;
  }
}

@media (max-width:480px) {
  .flow-area {
    padding: 80px 0;
    background-color: #121212;
  }

  .number-list {
    margin-top: 50px;
  }

  .number-list .number {
    font-size: 32px;
  }
  .rapsodo-measurement-area h4.sub-heading {
    font-size: 28px;
    padding-bottom: 15px;
    margin-bottom: 35px;
    text-align: center;
    margin: 0 auto 35px;
    color: var(--orange);
    font-weight: 700;
    display: table;
    border-bottom: 1px solid var(--orange);
  }

  .number-list h4 {
    font-size: 32px;
  }

  .rapsodo-measurement-area h5 {
    font-size: 18px;
  }

  .rapsodo-measurement-area .head-box p {
    font-size: 14px;
    line-height: 2;
    color: #fff;
  }

  .number-box ul li {
    font-size: 14px;
  }

  .rapsodo-measurement-top,
  .rapsodo-measurement-center,
  .rapsodo-measurement-bottom {
    margin-top: 60px;
  }

  .rapsodo-measurement-top p,
  .rapsodo-measurement-center p,
  .rapsodo-measurement-bottom p {
    color: #fff;
    font-size: 14px;
    line-height: 2;
  }

  .rapsodo-measurement-bottom .sec-large-text {
    font-size: 50px;
    top: auto;
    bottom: -100px;
  }

  .rapsodo-measurement-area {
    position: relative;
  }

  .number-box img {
    object-fit: cover;
    height: 300px;
    width: 100%;
    object-position: top center;
  }

  .number-box h5 {
    font-size: 20px;
    padding: 10px;
    font-weight: 700;
    margin-bottom: 20px;
    display: table;
    font-family: "Orbitron", sans-serif;
    background-color: var(--orange);
  }

  .number-box p {
    font-weight: 500;
    font-size: 14px;
    line-height: 2;
    color: #fff;
  }
}

/* =======================================
トレーニング
======================================== */
.training-improvement-area {
  padding: 0 0 100px;
}

.training-left p {
  font-size: 18px;
  line-height: 2;
  color: #fff;
}

.training-left h3 {
  text-align: left;
}

.training-left {
  padding-top: 50px;
  padding-right: 50px;
}

@media (min-width: 992px) {
  .training-improvement-area .training-img {
    margin-right: calc((-100vw + 900px + var(--bs-gutter-x, 0px)) / 2);
  }
}

@media (min-width: 1420px) {
  .training-improvement-area .training-img {
    margin-right: calc((-100vw + 1290px + var(--bs-gutter-x, 0px)) / 2);
  }
}

@media (min-width: 1620px) {
  .training-improvement-area .training-img {
    margin-right: calc((-100vw + 1590px + var(--bs-gutter-x, 0px)) / 2);
  }
}

.training-facility-area {
  padding: 100px 0 0;
}

.facility-content {
  padding-right: 50px;
}

.training-facility-area iframe {
  width: 100%;
}

.training-facility-area h4 {
  color: var(--orange);
  font-size: 25px;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 2px solid var(--orange);
}

.facility-detail div {
  display: flex;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #fff;
  align-items: flex-start;

}

.facility-detail div+div {
  margin-top: 20px;
}

.facility-detail dt {
  background: linear-gradient(to bottom,
      #6e6e6e 0%,
      #6e6e6e 30%,
      #ffffff 100%);
  padding: 10px;
  font-size: 18px;
  display: block;
  max-width: 150px;
  line-height: 1.5;
  width: 100%;
  text-align: center;
}

.facility-detail dd {
  color: #fff;
  line-height: 1.5;
  padding: 10px;
  font-size: 18px;
  word-break: break-word;
  overflow-wrap: break-word;
  padding-left: 30px;
  max-width: calc(100% - 180px);
}

.facility-imgs-wrap {
  padding: 50px 0;
  margin-top: 60px;
  background-color: #020202;
}

.facility-imgs-wrap .row {
  gap: 30px 0;
}

.training-img.sp {
  display: none;
}

.facility-imgs img {
  object-fit: cover;
  height: 250px;
  width: 100%;
}

@media (max-width: 991px) {
  .facility-imgs-wrap {
    padding: 40px 0;
    margin-top: 60px;
    background-color: #020202;
  }

  .facility-imgs-wrap img {
    width: 100%;
  }

  .training-img.pc {
    display: none;
  }

  .training-img.sp {
    display: block;
  }

  .training-img {
    margin-bottom: 30px;
  }

  .training-left {
    padding-top: 50px;
    padding-right: 0;
  }

  .training-left p {
    font-size: 16px;
    line-height: 2;
    color: #fff;
  }

  .training-left {
    padding-top: 0;
    padding-right: 0;
  }

  .facility-content {
    padding-right: 0;
  }

  .map-box {
    margin-top: 30px;
  }

  .facility-detail dt {
    background: linear-gradient(to bottom,
        #6e6e6e 0%,
        #6e6e6e 30%,
        #ffffff 100%);
    padding: 10px;
    font-size: 16px;
    display: block;
    max-width: 150px;
    line-height: 1.5;
    width: 100%;
    text-align: center;
  }

  .facility-detail dd {
    color: #fff;
    line-height: 1.5;
    padding: 10px;
    font-size: 16px;
    padding-left: 30px;
    max-width: calc(100% - 180px);
  }

  .facility-imgs img {
    object-fit: cover;
    height: 250px;
    width: 100%;
  }
}

@media (max-width: 478px) {

  .facility-imgs img {
    object-fit: cover;
    height: 300px;
    width: 100%;
  }
}

@media (max-width: 480px) {
  .training-left p {
    font-size: 14px;
    line-height: 2;
    color: #fff;
  }

  .training-improvement-area {
    padding: 0 0 0;
  }

  .training-facility-area {
    padding: 80px 0 0;
  }

  .facility-detail dt {
    background: linear-gradient(to bottom,
        #6e6e6e 0%,
        #6e6e6e 30%,
        #ffffff 100%);
    padding: 10px;
    font-size: 14px;
    display: block;
    max-width: 100px;
    line-height: 1.5;
    width: 100%;
    text-align: center;
  }

  .facility-detail dd {
    color: #fff;
    line-height: 1.5;
    padding: 10px;
    font-size: 14px;
    padding-left: 20px;
    max-width: calc(100% - 130px);
  }

  .training-facility-area h4 {
    color: var(--orange);
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 2px solid var(--orange);
  }

  .training-facility-area iframe {
    height: 300px;
  }

  .facility-imgs img {
    object-fit: cover;
    height: 200px;
    width: 100%;
  }
}

/* =======================================
料金
======================================== */
.page-link-box {
  padding: 80px 0;
  background-color: #121212;
}

.page-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
  height: 100%;
  text-align: center;
  overflow: hidden;

  /* ✅ 初期表示の保険（白防止） */
  background: linear-gradient(to bottom,
      #6e6e6e 0%,
      #6e6e6e 30%,
      #ffffff 100%);
}

/* ▼共通設定 */
.page-link::before,
.page-link::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  transition: opacity 0.7s ease;
}

/* ✅ 初期グラデ（表示） */
.page-link::before {
  background: linear-gradient(to bottom,
      #6e6e6e 0%,
      #6e6e6e 30%,
      #ffffff 100%);
  opacity: 1;
}

/* ✅ ホバー用グラデ（非表示） */
.page-link::after {
  background: linear-gradient(to bottom,
      #ffffff 0%,
      #ffffff 30%,
      #6e6e6e 100%);
  opacity: 0;
}

/* ✅ ホバーでフェード切替 */
.page-link:hover::after {
  opacity: 1;
}

.page-link:hover::before {
  opacity: 0;
}

/* ✅ テキストを最前面に */
.page-link>* {
  position: relative;
  z-index: 1;
}


.page-link p {
  line-height: 1.5;
  font-size: 22px;
  font-weight: 700;
}

.price-top-area,
.price-center-area,
.price-bottom-area {
  padding: 100px 0;
}

.price-center-area {
  background-color: #121212;
}

.page-price-box {
  overflow: hidden;
  position: relative;
  background-color: #020202;
  border: 1px solid #6e6e6e;
}

.page-price-box .ttl {
  font-size: 24px;
  font-weight: 700;
  padding: 15px;
  border-bottom: 1px solid var(--orange);
  color: var(--orange);
}

.price-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
}

.price-content .text {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.8;
  max-width: calc(100% - 380px);
  width: 100%;
}

.page-price-box .price {
  max-width: 380px;
  width: 100%;
  font-family: "Orbitron", sans-serif;
  font-weight: 700;
  font-size: 24px;
  padding-left: 40px;
  margin-left: 50px;
  color: #fff;
  border-left: 1px solid #fff;
}

.page-price-box+.page-price-box {
  margin-top: 30px;
}


@media (max-width: 1300px) {

  .price-content .text {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.8;
    max-width: calc(100% - 320px);
    width: 100%;
  }

  .page-price-box .price {
    max-width: 320px;
    width: 100%;
    font-family: "Orbitron", sans-serif;
    font-weight: 700;
    font-size: 20px;
    padding-left: 40px;
    margin-left: 50px;
    color: #fff;
    border-left: 1px solid #fff;
  }
}

@media (max-width: 1090px) {
  .page-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    height: 100%;
    background: linear-gradient(to bottom,
        #6e6e6e 0%,
        #6e6e6e 30%,
        #ffffff 100%);
    text-align: center;
  }

  .page-link p {
    line-height: 1.5;
    font-size: 20px;
    font-weight: 700;
  }

}

@media (max-width: 991px) {
  .price-content {
    display: block;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
  }

  .page-link p {
    line-height: 1.5;
    font-size: 17px;
    font-weight: 700;
  }

  .price-content .text {
    font-size: 16px;
    max-width: 100%;
  }

  .page-price-box .price {
    max-width: 300px;
    width: 100%;
    font-size: 20px;
    padding-left: 40px;
    margin-left: auto;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
  }

}

@media (max-width:768px) {
  .page-link-box {
    padding: 60px 0;
    background-color: #121212;
  }

  .page-link {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    height: 100%;
    background: linear-gradient(to bottom,
        #6e6e6e 0%,
        #6e6e6e 30%,
        #ffffff 100%);
    text-align: center;
  }

  .page-link-box .row div+div {
    margin-top: 20px;
  }

  .price-top-area,
  .price-center-area,
  .price-bottom-area {
    padding: 80px 0;
  }

  .page-price-box .ttl {
    font-size: 20px;
    padding: 10px;
  }
}

@media (max-width:480px) {
  .page-link-box {
    padding: 40px 0;
    background-color: #121212;
  }

  .price-content .text {
    font-size: 14px;
    max-width: 100%;
  }

  .page-price-box .price {
    max-width: 270px;
    width: 100%;
    font-size: 18px;
    padding-left: 40px;
    margin-left: auto;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
  }

}

/* =======================================
会社概要
======================================== */
.profile-area {
  padding-bottom: 120px;
}

.company-box.sec-box .en-text {
  line-height: 1;
  font-size: 60px;
  margin-bottom: 35px;
}

.company-box.sec-box h3 {
  font-size: 50px;
  margin-bottom: 55px;
  padding-bottom: 40px;
}

.profile-area .head-box h4 {
  display: table;
  font-size: 35px;
  color: #121212;
  padding: 10px 20px;
  font-weight: 700;
  margin: 20px auto 30px;
  background: linear-gradient(to bottom,
      #6e6e6e 0%,
      #6e6e6e 30%,
      #ffffff 100%);
  background-color: var(--orange);
}

.profile-area .head-box p {
  color: #fff;
  font-size: 18px;
  line-height: 2;
}

.profile-area .president {
  margin-top: 15px;
  color: #fff;
  line-height: 2;
  font-weight: 700;
  font-size: 22px;
}

.concept-left {
  padding-right: 50px;
}

.concept-right h4 {
  font-size: 30px;
  padding: 10px;
  font-weight: 700;
  margin-bottom: 20px;
  display: table;
  font-family: "Orbitron", sans-serif;
  background-color: var(--orange);
}

.concept-right p {
  color: #fff;
  font-size: 18px;
  line-height: 2;
}

.overview-area {
  background-color: #121212;
  padding: 100px 0;
}

.overview-area.company-box h3 {
  margin-bottom: 20px;
}

.overview-area h3::after {
  content: none;
}

.overview-area h3::before {
  content: none;
}

.overview-box {
  margin-top: 0;
}

.overview-box>div {
  display: flex;
}

.overview-box>div dt {
  max-width: 200px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  padding: 20px 0;
  border-top: 1px solid var(--orange);
  color: #fff;
  line-height: 1.8;
}

.overview-box>div dd {
  border-top: 1px solid #ffffff;
  max-width: calc(100% - 200px);
  width: 100%;
  line-height: 1.8;
  font-weight: 500;
  font-size: 18px;
  padding: 20px 20px;
  color: #ffffff;
}

.overview-box>div dd a {
  color: #fff;
}

.overview-box>div:last-child dt {
  border-bottom: 1px solid var(--orange);
}

.overview-box>div:last-child dd {
  border-bottom: 1px solid #ffffff;
}

.map-area {
  padding: 100px 0;
}

.map-area iframe {
  width: 100%;
}

@media (max-width: 991px) {
  .profile-area .head-box p {
    color: #fff;
    font-size: 16px;
    line-height: 2;
  }

  .concept-right p {
    color: #fff;
    font-size: 16px;
    line-height: 2;
  }

  .overview-box>div dt {
    max-width: 140px;
    font-size: 16px;
  }

  .overview-box>div dd {
    max-width: calc(100% - 140px);
  }

  .overview-box>div dd {
    font-size: 16px;
    padding: 20px 20px;
  }
}

@media (max-width: 768px) {
  .company-box.sec-box .en-text {
    font-size: 50px;
    margin-bottom: 25px;
  }

  .company-box.sec-box h3 {
    font-size: 35px;
  }

  .profile-area .head-box h4 {
    display: table;
    font-size: 28px;
    color: #121212;
    padding: 10px 20px;
    font-weight: 700;
    margin: 20px auto 30px;
    background: linear-gradient(to bottom,
        #6e6e6e 0%,
        #6e6e6e 30%,
        #ffffff 100%);
    background-color: var(--orange);
  }

  .profile-area {
    padding-bottom: 100px;
  }

  .concept-left {
    margin-bottom: 30px;
    padding-right: 0;
  }

  .concept-right h4 {
    font-size: 22px;
    padding: 10px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .profile-area .president {
    margin-top: 15px;
    color: #fff;
    line-height: 2;
    font-weight: 700;
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .company-box.sec-box .en-text {
    font-size: 45px;
    margin-bottom: 20px;
  }

  .company-box.sec-box h3 {
    font-size: 28px;
  }

  .profile-area .head-box h4 {
    display: table;
    font-size: 20px;
    color: #121212;
    padding: 10px 10px;
    font-weight: 700;
    margin: 20px auto 30px;
    background: linear-gradient(to bottom,
        #6e6e6e 0%,
        #6e6e6e 30%,
        #ffffff 100%);
    background-color: var(--orange);
  }

  .profile-area .head-box p {
    color: #fff;
    font-size: 14px;
    line-height: 2;
  }

  .concept-right p {
    color: #fff;
    font-size: 14px;
    line-height: 2;
  }

  .overview-box>div dt {
    max-width: 110px;
    font-size: 14px;
  }

  .overview-box>div dd {
    max-width: calc(100% - 110px);
  }

  .overview-box>div dd {
    font-size: 14px;
    padding: 20px 10px;
  }

  .profile-area {
    padding-bottom: 80px;
  }

  .concept-right h4 {
    font-size: 20px;
    padding: 10px;
    font-weight: 700;
    margin-bottom: 20px;
  }

  .overview-area {
    background-color: #121212;
    padding: 80px 0;
  }

  .map-area {
    padding: 80px 0;
  }

  .map-area iframe {
    width: 100%;
    height: 300px;

  }
}